## open-xchange-imageconverter-server 7.10.0

=== debian/changelog ===
open-xchange-imageconverter-server (7.10.0-7) stable; urgency=medium

  * Second candidate for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 25 Jun 2018 16:48:14 +0200

open-xchange-imageconverter-server (7.10.0-6) stable; urgency=medium

  * First candidate for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 11 Jun 2018 08:30:23 +0200

open-xchange-imageconverter-server (7.10.0-5) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 18 May 2018 15:26:30 +0200

open-xchange-imageconverter-server (7.10.0-4) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 19 Apr 2018 16:07:57 +0200

open-xchange-imageconverter-server (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 03 Apr 2018 15:08:37 +0200

open-xchange-imageconverter-server (7.10.0-2) stable; urgency=medium

  * Second preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 20 Feb 2018 17:00:55 +0100

open-xchange-imageconverter-server (7.10.0-1) stable; urgency=medium

  * First preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 Feb 2018 13:23:35 +0100

open-xchange-imageconverter-server (7.10.0-0) stable; urgency=medium

  * First preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 23 Oct 2017 00:00:00 +0200

open-xchange-imageconverter-server (7.8.4-1) stable; urgency=medium

  * First preview of 7.8.4 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 04 Apr 2017 10:50:36 +0200
