## open-xchange-imageconverter-server 7.10.1

=== debian/control ===
Source: open-xchange-imageconverter-server
Section: web
Priority: optional
Maintainer: Kai Ahrens <kai.ahrens@open-xchange.com>
Build-Depends: cdbs (>= 0.4.123), dh-systemd (>= 1.5), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-core (>= 7.10.1), open-xchange-admin-soap (>= 7.10.1), open-xchange-authentication-database (>= 7.10.1), open-xchange-authorization-standard (>= 7.10.1), open-xchange-file-distribution (>= 7.10.1), open-xchange-filestore-s3 (>= 7.10.1), open-xchange-grizzly (>= 7.10.1), open-xchange-oauth (>= 7.10.1), open-xchange-oauth-provider (>= 7.10.1), open-xchange-publish (>= 7.10.1), open-xchange-rest (>= 7.10.1), open-xchange-sessionstorage-hazelcast (>= 7.10.1)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-imageconverter-server
Architecture: all
Pre-Depends: open-xchange-core (>= 7.10.1)
Depends: ${misc:Depends}, gawk, curl, sed, init-system-helpers, open-xchange-core (>= 7.10.1), open-xchange-admin-soap (>= 7.10.1), open-xchange-file-distribution (>= 7.10.1), open-xchange-filestore-s3 (>= 7.10.1), open-xchange-grizzly (>= 7.10.1), open-xchange-rest (>= 7.10.1)
Suggests: imagemagick
Description: The Open-Xchange backend for the ImageConverter web service
 Package contains the backend components for the ImageConverter web service.
