## open-xchange-imageconverter-server 7.10.2

=== debian/changelog ===
open-xchange-imageconverter-server (7.10.2-3) stable; urgency=medium

  * First candidate of 7.10.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 10 May 2019 10:06:42 +0200

open-xchange-imageconverter-server (7.10.2-2) stable; urgency=medium

  * Second preview of 7.10.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 02 May 2019 11:34:22 +0200

open-xchange-imageconverter-server (7.10.2-1) stable; urgency=medium

  * First preview of 7.10.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 28 Mar 2019 16:13:12 +0100

open-xchange-imageconverter-server (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 11 Mar 2019 14:41:07 +0100

open-xchange-imageconverter-server (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 23 Nov 2018 15:42:24 +0100

open-xchange-imageconverter-server (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 Nov 2018 15:50:01 +0100

open-xchange-imageconverter-server (7.10.1-1) stable; urgency=medium

  * First preview for 7.10.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 11 Oct 2018 14:24:13 +0200

open-xchange-imageconverter-server (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 10 Sep 2018 12:26:43 +0200
