## open-xchange-imageconverter-server 7.10.4

=== debian/changelog ===
open-xchange-imageconverter-server (7.10.4-4) unstable; urgency=medium

  * Build for patch 2021-02-08 (5945)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 02 Feb 2021 11:58:57 +0000
